Name: kron4ek-wine-9.18-staging-tkg-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.18-staging-tkg-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.18/wine-9.18-staging-tkg-amd64.tar.xz
  file_checksum: acc4df02556c6f8b36a64b87287cb02c
  file_size: 58446456
  rename: wine-9.18-staging-tkg-amd64.tar.xz
Post:
- action: rename
  source: wine-9.18-staging-tkg-amd64
  dest: kron4ek-wine-9.18-staging-tkg-amd64
